#slider2 {
  box-shadow: none;
  margin: 0 auto;
  margin-top:-25px;
  }
  
.rslides_tabs {
font: 0px/0px Helvetica, Arial, sans-serif;
  list-style: none;
  padding: 0;
  list-style: none;
  margin: 0 auto 0px;
  padding: 10px 0;
  text-align: center;
  width: auto;
  position:absolute; right:20px; top:-20px;
  z-index:9999;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 5px;
  margin:2px;
  padding: 6px;
  height: auto;
  background: transparent;
  display: inline;
  text-indent:-99999;
  background-color:#FFF;
  border:1px solid #000;
  -webkit-border-radius: 50px;
border-radius: 50px;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
background-color:#06345a;
color: #06345a;
font-weight: bold;
-webkit-border-radius: 50px;
border-radius: 50px;
  }


